Skip to Content
0
Former Member
Mar 11, 2009 at 09:21 AM

Problem with BAPI_DOCUMENT_CREATE2

71 Views

HI,

I am creating document using FM BAPI_DOCUMENT_CREATE2. In IDES, i am able to create with new status. But i am getting an error message as 'The status set requires a previous status'.

What could be the problem? is it due to the additional pacthes? The patches version for development is 17 and for ides it is 10. If that is the issue, how to create document in Dev. server.

Thanks in advance

Regards,

SP Raj